{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Watch FoodsharingSiegen.Server",
      "type": "shell",
      "command": "dotnet watch --project ./FoodsharingSiegen.Server/FoodsharingSiegen.Server.csproj run",
      "isBackground": true,
      "problemMatcher": "$msCompile",
      "options": {
        "statusbar": {
          "hide": false,
          "label": "Watch Server",
          "color": "#3a96ff",
          "icon": {
            "id": "eye"
          },
          "running": {
            "color": "#f7df06",
            "icon": {
              "id": "loading~spin"
            }
          }
        }
      }
    },
    {
      "label": "Debug FoodsharingSiegen.Server",
      "type": "shell",
      "command": "dotnet run --project ./FoodsharingSiegen.Server/FoodsharingSiegen.Server.csproj",
      "problemMatcher": "$msCompile",
      "options": {
        "env": {
          "DOTNET_ROLL_FORWARD": "Major"
        },
        "statusbar": {
          "hide": false,
          "label": "Debug Server",
          "color": "#3a96ff",
          "icon": {
            "id": "debug-start"
          },
          "running": {
            "color": "#f7df06",
            "icon": {
              "id": "loading~spin"
            }
          }
        }
      }
    }
  ]
}
